<?
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle('Ошибка 404: Страница не найдена');
$title->GetHeader();
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: Ошибка 404</div></div></div>';
echo'<div class="list-group-item media"><h1>Ошибка 404: Страница не найдена</h1>Запрашиваемая Вами страница не существует или была переименована.<br>Пожалуйста, проверьте правильность написания адреса либо обратитесь за консультацией в <a href="/support/">Службу поддержки</a></div>';
$title->GetMenu();
$title->GetFooter();
?>